Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 17/11/2014, à 13:18

Arnold59
Réponses : 16

Bonjour,

Effectivement le problème est réapparut ??

Comment réinstaller GCC et G++ ( version 4.9.2) ?

D'avance merci.

#1 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 17/11/2014, à 13:20

Arnold59
Réponses : 16

Bonjour,

Effectivement le problème est réapparut ??

Comment réinstaller GCC et G++ ( version 4.9.2) ?

Erreur lorsque je tente d'installer de nouveau GCC :

 apt-get install gcc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 gcc : Dépend: gcc-4.9 (>= 4.9.1-7~) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

D'avance merci.

#2 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 17/11/2014, à 14:03

Arnold59
Réponses : 16

Il semblerait qu'il y ait un conflit de versions, mais il m'est impossible de supprimer la version 4.9 ???

--> apt-cache policy gcc-4.9

apt-cache policy gcc-4.9
gcc-4.9:
  Installé : (aucun)
  Candidat : 4.9.1-16ubuntu6
 Table de version :
     4.9.1-16ubuntu6 0
        500 http://archive.ubuntu.com/ubuntu/ utopic/main i386 Packages

g++ version 4.9 --> 4.9.1

apt-cache policy g++-4.9
g++-4.9:
  Installé : (aucun)
  Candidat : 4.9.1-16ubuntu6
 Table de version :
     4.9.1-16ubuntu6 0
        500 http://archive.ubuntu.com/ubuntu/ utopic/main i386 Packages

Quelqu'un aurait-il un solution ?

#3 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 19/11/2014, à 13:47

Arnold59
Réponses : 16

Bonjour,

Oui un logiciel que je tente d'installer ( ./configure  make make install) a besoin de la dernière version de GCC 4.9.2:
https://gcc.gnu.org/gcc-4.9

J'aimerais remettre le paquet 4.9.1 inclu à la version de Linux Ubuntu 14.10 , mais hélas problème de dépendances

GCC et G++ 4.9.2 en erreur --> impossible de les désinstaller :--> certains paquets seraient cassés ??

Comment remédier ce problème ?

D'avance merci

#4 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 21/11/2014, à 10:30

Arnold59
Réponses : 16

Bonjour,

Merci de ton retour :
--> Tu m'indique en renversant ce que j'ai fait pour l'installer : apt-get install gcc-4.9.2

Est-ce du genre apt-get remove ou autrement ?
Car problème de dépendance, impossible de supprimer GCC ET G++ 4.9.2

Présence de GCC :

whereis gcc-4.9
gcc-4: /usr/bin/gcc-4.6 /usr/bin/gcc-4.4 /usr/bin/gcc-4.7 /usr/bin/gcc-4.8 /usr/share/gcc-4.9

G++ : versions 4.8 :

whereis g++-4.9
g++-4: /usr/bin/g++-4.8

Mise à jour :

apt-get update

apt-get update
Ign http://security.ubuntu.com utopic-security InRelease
Ign http://extras.ubuntu.com utopic InRelease
Ign http://archive.canonical.com utopic InRelease                                                                                    
Ign http://dl.google.com stable InRelease                                                                                            
Atteint http://deb.opera.com stable InRelease                                                                                        
Réception de : 1 http://security.ubuntu.com utopic-security Release.gpg [933 B]                                                      
Atteint http://archive.canonical.com utopic Release.gpg                                                                              
Atteint http://extras.ubuntu.com utopic Release.gpg                                                                                  
Ign http://dl.google.com stable InRelease                                                                                            
Atteint http://archive.canonical.com utopic Release                                                                                  
Atteint http://extras.ubuntu.com utopic Release                                                                                      
Réception de : 2 http://security.ubuntu.com utopic-security Release [62,0 kB]                                                        
Atteint http://dl.google.com stable Release.gpg                                                                                      
Ign http://fr.archive.ubuntu.com utopic InRelease                                                                                    
Ign http://archive.ubuntu.com utopic InRelease                                                                                       
Atteint http://dl.google.com stable Release.gpg                                                                                      
Atteint http://dl.google.com stable Release                                                                                          
Ign http://fr.archive.ubuntu.com utopic-updates InRelease                                        
Ign http://archive.ubuntu.com utopic-updates InRelease                                           
Atteint http://dl.google.com stable Release                                                                                        
Ign http://fr.archive.ubuntu.com utopic-backports InRelease                                                                        
Ign http://archive.ubuntu.com utopic-security InRelease                                          
Ign http://archive.ubuntu.com utopic-backports InRelease                                         
Atteint http://fr.archive.ubuntu.com utopic Release.gpg                 
Atteint http://deb.opera.com stable/non-free i386 Packages                                     
Atteint http://archive.ubuntu.com utopic Release.gpg                                           
Réception de : 3 http://fr.archive.ubuntu.com utopic-updates Release.gpg [933 B]               
Atteint http://archive.canonical.com utopic/partner Sources                                                                          
Réception de : 4 http://archive.ubuntu.com utopic-updates Release.gpg [933 B]                                                        
Atteint http://fr.archive.ubuntu.com utopic-backports Release.gpg                                                                    
Atteint http://archive.canonical.com utopic/partner i386 Packages                                                                    
Réception de : 5 http://archive.ubuntu.com utopic-security Release.gpg [933 B]                                                       
Atteint http://extras.ubuntu.com utopic/main Sources                                                                                 
Atteint http://fr.archive.ubuntu.com utopic Release                                                                                  
Réception de : 6 http://security.ubuntu.com utopic-security/main Sources [15,7 kB]                                                   
Atteint http://extras.ubuntu.com utopic/main i386 Packages                                                                           
Ign http://archive.canonical.com utopic/partner Translation-en                                                                       
Atteint http://dl.google.com stable/main i386 Packages                                                                               
Réception de : 7 http://security.ubuntu.com utopic-security/restricted Sources [14 B]                                                
Atteint http://archive.ubuntu.com utopic-backports Release.gpg                                                                       
Réception de : 8 http://fr.archive.ubuntu.com utopic-updates Release [62,0 kB]                                                       
Réception de : 9 http://security.ubuntu.com utopic-security/universe Sources [5 252 B]                                               
Réception de : 10 http://security.ubuntu.com utopic-security/multiverse Sources [709 B]                                              
Réception de : 11 http://security.ubuntu.com utopic-security/main i386 Packages [46,6 kB]                                            
Atteint http://dl.google.com stable/main i386 Packages                                                                               
Atteint http://archive.ubuntu.com utopic Release                                                                                     
Réception de : 12 http://security.ubuntu.com utopic-security/restricted i386 Packages [14 B]                                         
Réception de : 13 http://archive.ubuntu.com utopic-updates Release [62,0 kB]                                                         
Atteint http://fr.archive.ubuntu.com utopic-backports Release                                                                        
Réception de : 14 http://security.ubuntu.com utopic-security/universe i386 Packages [24,1 kB]                                        
Réception de : 15 http://security.ubuntu.com utopic-security/multiverse i386 Packages [1 383 B]                                      
Atteint http://security.ubuntu.com utopic-security/main Translation-en                                                               
Atteint http://security.ubuntu.com utopic-security/multiverse Translation-en                                                         
Atteint http://security.ubuntu.com utopic-security/restricted Translation-en                                                         
Ign http://deb.opera.com stable/non-free Translation-fr_FR                                                                           
Atteint http://fr.archive.ubuntu.com utopic/main Sources                                                                             
Atteint http://security.ubuntu.com utopic-security/universe Translation-en                                                           
Ign http://deb.opera.com stable/non-free Translation-fr                                                                              
Ign http://deb.opera.com stable/non-free Translation-en                                                                              
Réception de : 16 http://archive.ubuntu.com utopic-security Release [62,0 kB]                                                        
Atteint http://fr.archive.ubuntu.com utopic/restricted Sources                                                                       
Ign http://extras.ubuntu.com utopic/main Translation-fr_FR                                                                           
Ign http://extras.ubuntu.com utopic/main Translation-fr                                                                              
Ign http://extras.ubuntu.com utopic/main Translation-en                                                                              
Atteint http://fr.archive.ubuntu.com utopic/universe Sources                                                                         
Atteint http://fr.archive.ubuntu.com utopic/multiverse Sources                                                       
Réception de : 17 http://fr.archive.ubuntu.com utopic-updates/main Sources [20,0 kB]                                                 
Ign http://dl.google.com stable/main Translation-fr_FR                                                                               
Atteint http://archive.ubuntu.com utopic-backports Release                                                            
Ign http://dl.google.com stable/main Translation-fr                                                                                  
Ign http://dl.google.com stable/main Translation-en                                                                                  
Ign http://dl.google.com stable/main Translation-fr_FR                                                                               
Atteint http://archive.ubuntu.com utopic/main Sources                                                                                
Ign http://dl.google.com stable/main Translation-fr                                                                                  
Ign http://dl.google.com stable/main Translation-en                                                                                  
Atteint http://archive.ubuntu.com utopic/restricted Sources                                                                          
Réception de : 18 http://fr.archive.ubuntu.com utopic-updates/restricted Sources [14 B]    
Atteint http://archive.ubuntu.com utopic/universe Sources                                  
Réception de : 19 http://fr.archive.ubuntu.com utopic-updates/universe Sources [6 336 B]   
Atteint http://archive.ubuntu.com utopic/multiverse Sources                                                       
Réception de : 20 http://fr.archive.ubuntu.com utopic-updates/multiverse Sources [709 B]   
Atteint http://archive.ubuntu.com utopic/main i386 Packages                                
Atteint http://fr.archive.ubuntu.com utopic-backports/main Sources                         
Atteint http://archive.ubuntu.com utopic/restricted i386 Packages                          
Atteint http://fr.archive.ubuntu.com utopic-backports/restricted Sources                   
Atteint http://archive.ubuntu.com utopic/universe i386 Packages                              
Atteint http://fr.archive.ubuntu.com utopic-backports/universe Sources                       
Atteint http://archive.ubuntu.com utopic/multiverse i386 Packages                     
Atteint http://fr.archive.ubuntu.com utopic-backports/multiverse Sources              
Atteint http://archive.ubuntu.com utopic/main Translation-fr
Atteint http://archive.ubuntu.com utopic/main Translation-en
Atteint http://archive.ubuntu.com utopic/multiverse Translation-fr
Atteint http://archive.ubuntu.com utopic/multiverse Translation-en
Atteint http://archive.ubuntu.com utopic/restricted Translation-fr
Atteint http://archive.ubuntu.com utopic/restricted Translation-en
Atteint http://archive.ubuntu.com utopic/universe Translation-fr
Atteint http://archive.ubuntu.com utopic/universe Translation-en
Réception de : 21 http://archive.ubuntu.com utopic-updates/main Sources [20,0 kB]
Réception de : 22 http://archive.ubuntu.com utopic-updates/restricted Sources [14 B]
Réception de : 23 http://archive.ubuntu.com utopic-updates/universe Sources [6 336 B]
Réception de : 24 http://archive.ubuntu.com utopic-updates/multiverse Sources [709 B]
Réception de : 25 http://archive.ubuntu.com utopic-updates/main i386 Packages [55,0 kB]
Réception de : 26 http://archive.ubuntu.com utopic-updates/restricted i386 Packages [14 B]
Réception de : 27 http://archive.ubuntu.com utopic-updates/universe i386 Packages [27,8 kB]
Réception de : 28 http://archive.ubuntu.com utopic-updates/multiverse i386 Packages [1 383 B]                                        
Atteint http://archive.ubuntu.com utopic-updates/main Translation-en                                                                 
Atteint http://archive.ubuntu.com utopic-updates/multiverse Translation-en                                                           
Atteint http://archive.ubuntu.com utopic-updates/restricted Translation-en                                                           
Atteint http://archive.ubuntu.com utopic-updates/universe Translation-en                                                             
Réception de : 29 http://archive.ubuntu.com utopic-security/main Sources [15,7 kB]                                                   
Réception de : 30 http://archive.ubuntu.com utopic-security/restricted Sources [14 B]                                                
Réception de : 31 http://archive.ubuntu.com utopic-security/universe Sources [5 252 B]                                               
Réception de : 32 http://archive.ubuntu.com utopic-security/multiverse Sources [709 B]                                               
Réception de : 33 http://archive.ubuntu.com utopic-security/main i386 Packages [46,6 kB]                                             
Réception de : 34 http://archive.ubuntu.com utopic-security/restricted i386 Packages [14 B]                                          
Réception de : 35 http://archive.ubuntu.com utopic-security/universe i386 Packages [24,1 kB]                                         
Réception de : 36 http://archive.ubuntu.com utopic-security/multiverse i386 Packages [1 383 B]                                       
Atteint http://archive.ubuntu.com utopic-security/main Translation-en                                                                
Atteint http://archive.ubuntu.com utopic-security/multiverse Translation-en                                                          
Atteint http://archive.ubuntu.com utopic-security/restricted Translation-en                                                          
Atteint http://archive.ubuntu.com utopic-security/universe Translation-en                                                            
Atteint http://archive.ubuntu.com utopic-backports/main Sources                                                                      
Atteint http://archive.ubuntu.com utopic-backports/restricted Sources                                                                
Atteint http://archive.ubuntu.com utopic-backports/universe Sources                                                                  
Atteint http://archive.ubuntu.com utopic-backports/multiverse Sources                                                                
Atteint http://archive.ubuntu.com utopic-backports/main i386 Packages                                                                
Atteint http://archive.ubuntu.com utopic-backports/restricted i386 Packages                                                          
Atteint http://archive.ubuntu.com utopic-backports/universe i386 Packages                                                            
Atteint http://archive.ubuntu.com utopic-backports/multiverse i386 Packages                                                          
Atteint http://archive.ubuntu.com utopic-backports/main Translation-en                                                               
Atteint http://archive.ubuntu.com utopic-backports/multiverse Translation-en                                                         
Atteint http://archive.ubuntu.com utopic-backports/restricted Translation-en                                                         
Atteint http://archive.ubuntu.com utopic-backports/universe Translation-en                                                           
578 ko réceptionnés en 41s (13,9 ko/s)                                                                                               
Erreur : Le délai d'attente est dépassé
Lecture des listes de paquets... Fait

Suivi de apt-get upgrade :

apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
5 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 

Je saisi [O : oui ] et les erreurs suivantes apparaissent :

Souhaitez-vous continuer ? [O/n] O
Paramétrage de udev (208-8ubuntu8.1) ...
udev stop/waiting
udev start/running, process 21253
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet udev (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                              Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                        dpkg: des problèmes de dépendances empêchent la configuration de mountall :
 mountall dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet mountall (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de systemd :
 systemd dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet systemd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libpam-systemd:i386 :
 libpam-systemd:i386 dépend de systemd (= 208-8ubuntu8.1) ; cependant :
 Le paquet systemd n'est pas encore configuré.

dpkg: erreur de traitement du paquet libpam-systemd:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de lightdm (1.12.2-0ubuntu1) ...
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet lightdm (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Traitement des actions différées (« triggers ») pour initramfs-tools (0.103ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-25-generic
Des erreurs ont été rencontrées pendant l'exécution :
 udev
 mountall
 systemd
 libpam-systemd:i386
 lightdm
E: Sub-process /usr/bin/dpkg returned an error code (1)

Comment résoudre ce problème ?

Le problème était apparut avec Linux Ubuntu 14.04.
Depuis j'avais migrer vers Linux Ubuntu 14.10, hélas je pensais que le fait ajouter le ppa permettait 'avoir la dernière version de GCC et G++ sans problème ;-)

D'avance merci.

#5 Re : -1 »  Ubuntu 14.10 : Installation de gcc 4.9.2 » Le 23/11/2014, à 10:27

Arnold59
Réponses : 16

Bonjour,

Oui, j'ai migré vers Linux Ubuntu 14.10 sur mes 3 pc, un seul pose problème comme indiqué sur les posts précédents :

J'ai vérifié les versions de Gcc et G++ installés sur les 2 autres ordinateurs tournant sous Linux Ubuntu 14.10, la version de Gcc est 4.9.2 et aucun conflit.

Comment corriger ce problème et conflit avec Gcc et G++ ( 4.8 , 4.9, impossible d'installer 4.9.2) ?

D'avance merci.

#6 -1 »  [Linux Ubuntu 14.10] Conflit avec GCC 4.9.x ? » Le 17/11/2014, à 00:23

Arnold59
Réponses : 3

Bonjour,

Il m'est impossible de compiler ni de configurer des programmes à partir de source ( ./configure , make, make install impossible).

1) Gcc version
gcc -v

Utilisation des specs internes.
COLLECT_GCC=gcc
Target: i686-pc-linux-gnu
Configuré avec: ./configure
Modèle de thread: posix
gcc version 4.8.2 (GCC) 

--> Je souhaiterais installer la version 4.9.2 de GCC
https://gcc.gnu.org/gcc-4.9
mirroir du source 4.9.2 : http://mirror.bbln.org/gcc/releases/gcc … 9.2.tar.gz

Lorsque je tente de supprimer GCC il indique version 4.9.1

sudo apt-get remove gcc
sudo apt-get remove gcc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  build-essential g++ gcc
0 mis à jour, 0 nouvellement installés, 3 à enlever et 0 non mis à jour.
4 partiellement installés ou enlevés.
Après cette opération, 116 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 429772 fichiers et répertoires déjà installés.)
Suppression de build-essential (11.6ubuntu6) ...
Suppression de g++ (4:4.9.1-4ubuntu2) ...
Suppression de gcc (4:4.9.1-4ubuntu2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-2) ...
Paramétrage de udev (208-8ubuntu8.1) ...
udev stop/waiting
udev start/running, process 32190
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet udev (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg: des problèmes de dépendances empêchent la configuration de systemd :
 systemd dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet systemd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libpam-systemd:i386 :
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                   libpam-systemd:i386 dépend de systemd (= 208-8ubuntu8.1) ; cependant :
 Le paquet systemd n'est pas encore configuré.

dpkg: erreur de traitement du paquet libpam-systemd:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de lightdm (1.12.2-0ubuntu1) ...
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet lightdm (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Traitement des actions différées (« triggers ») pour initramfs-tools (0.103ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-25-generic
Des erreurs ont été rencontrées pendant l'exécution :
 udev
 systemd
 libpam-systemd:i386
 lightdm
E: Sub-process /usr/bin/dpkg returned an error code (1)

J'ai regardé les documentations de ubuntu suivantes :
http://doc.ubuntu-fr.org/gcc
http://doc.ubuntu-fr.org/compilation

2) J'ai vérifié si le paquetage build-essential était présent :
sudo apt-get install build-essential

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
build-essential est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
4 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Paramétrage de udev (208-8ubuntu8.1) ...
udev stop/waiting
udev start/running, process 23649
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet udev (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg: des problèmes de dépendances empêchent la configuration de systemd :
 systemd dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet systemd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libpam-systemd:i386 :
 libpam-systemd:i386 dépend de systemd (= 208-8ubuntu8.1) ; cependant :Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                   Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.

 Le paquet systemd n'est pas encore configuré.

dpkg: erreur de traitement du paquet libpam-systemd:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de lightdm (1.12.2-0ubuntu1) ...
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet lightdm (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Traitement des actions différées (« triggers ») pour initramfs-tools (0.103ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-25-generic
Des erreurs ont été rencontrées pendant l'exécution :
 udev
 systemd
 libpam-systemd:i386
 lightdm

Comment corriger le problème d'installation ou de configuration de GCC 4.9.1 ou 4.9.2 ?

D'avance merci

#7 Re : -1 »  [Linux Ubuntu 14.10] Conflit avec GCC 4.9.x ? » Le 20/11/2014, à 00:55

Arnold59
Réponses : 3

Bonsoir,

Effectivement, j'avais ajouté la ligne pouyr GCC 4.9.2 dans /etc/apt/sources.list

# GCC 4.9.2
deb http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main
deb-src http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main

J'ai retiré les lignes en attendant que Ubuntu supporte cette version

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

# deb cdrom:[Ubuntu 14.10 _Utopic Unicorn_ - Release i386 (20141022.1)]/ utopic main restricted

# Dépots Main (libres) et Restricted (non-libres) maintenues par les développeurs d'Ubuntu
deb http://archive.ubuntu.com/ubuntu/ utopic main restricted
deb-src http://archive.ubuntu.com/ubuntu/ utopic main restricted

# Dépots Universe et Multiverse, maintenues par les MOTU
deb http://archive.ubuntu.com/ubuntu/ utopic universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic universe multiverse

# Dépôt pour les mises à jour
deb http://archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse

# Dépots lié à sécurité
deb http://security.ubuntu.com/ubuntu/ utopic-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ utopic-security main restricted universe multiverse

# backports ou rétro-portage
deb http://archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse

# Dépôt partenaire ou Dépôt commercial
deb http://archive.canonical.com/ubuntu utopic partner
# deb-src http://archive.canonical.com/ubuntu utopic partner

deb http://extras.ubuntu.com/ubuntu utopic main
deb-src http://extras.ubuntu.com/ubuntu utopic main

# deb http://archive.ubuntu.com/ubuntu utopic-proposed main restricted universe multiverse
# deb http://archive.ubuntu.com/ubuntu/ utopic-proposed multiverse main universe restricted

# dépôts PPA (Personal Package Archive)

# GCC 4.9.2

# Autres logiciels 
##Opera Browser (Final release)
deb http://deb.opera.com/opera/ stable non-free

Contenu de /etc/apt

 /etc/apt/ ls 
apt.conf.d  
preferences.d  
sources.list  
sources.list.d  
sources.list.distUpgrade  
sources.list.save 
trusted.gpg

1) Comment remettre la version de GCC et G++ 4.9.1 fournit avec Ubuntu 14.10 ?

2) apt-get update : retourne des erreurs suivantes :

apt-get update
Ign http://dl.google.com stable InRelease
Atteint http://deb.opera.com stable InRelease                                                                                        
Ign http://security.ubuntu.com utopic-security InRelease                                                                             
Ign http://dl.google.com stable InRelease                                                                                            
Réception de : 1 http://security.ubuntu.com utopic-security Release.gpg [933 B]                                                      
Atteint http://dl.google.com stable Release.gpg                                                                                      
Réception de : 2 http://security.ubuntu.com utopic-security Release [62,0 kB]                                                        
Atteint http://dl.google.com stable Release.gpg                                                                                      
Ign http://extras.ubuntu.com utopic InRelease                                                                                        
Ign http://archive.canonical.com utopic InRelease                                                                                    
Ign http://archive.ubuntu.com utopic InRelease                                                                                       
Atteint http://dl.google.com stable Release                                                                                          
Réception de : 3 http://extras.ubuntu.com utopic Release.gpg [72 B]                                                                  
Ign http://archive.ubuntu.com utopic-updates InRelease                                                                               
Réception de : 4 http://security.ubuntu.com utopic-security/main Sources [15,7 kB]                                                   
Atteint http://archive.canonical.com utopic Release.gpg                                                                              
Atteint http://deb.opera.com stable/non-free i386 Packages                                                                           
Atteint http://dl.google.com stable Release                                                                                          
Ign http://archive.ubuntu.com utopic-backports InRelease                                                                             
Réception de : 5 http://security.ubuntu.com utopic-security/restricted Sources [14 B]                                                
Atteint http://archive.canonical.com utopic Release                                                                                  
Atteint http://extras.ubuntu.com utopic Release                                                                                      
Atteint http://dl.google.com stable/main i386 Packages                                                                               
Réception de : 6 http://security.ubuntu.com utopic-security/universe Sources [5 252 B]                                               
Atteint http://archive.ubuntu.com utopic Release.gpg                                                                                 
Réception de : 7 http://security.ubuntu.com utopic-security/multiverse Sources [709 B]                                               
Réception de : 8 http://security.ubuntu.com utopic-security/main i386 Packages [46,5 kB]                                             
Réception de : 9 http://archive.ubuntu.com utopic-updates Release.gpg [933 B]                                                        
Réception de : 10 http://security.ubuntu.com utopic-security/restricted i386 Packages [14 B]                                         
Atteint http://dl.google.com stable/main i386 Packages                                                                               
Ign http://extras.ubuntu.com utopic Release                                                                                          
Réception de : 11 http://security.ubuntu.com utopic-security/universe i386 Packages [24,1 kB]                                        
Ign http://extras.ubuntu.com utopic/main Sources/DiffIndex                                                                           
Atteint http://archive.canonical.com utopic/partner i386 Packages                                                                    
Atteint http://archive.ubuntu.com utopic-backports Release.gpg                                                                       
Réception de : 12 http://security.ubuntu.com utopic-security/multiverse i386 Packages [1 383 B]                                      
Réception de : 13 http://security.ubuntu.com utopic-security/main Translation-en [22,4 kB]                                           
Ign http://extras.ubuntu.com utopic/main i386 Packages/DiffIndex                                                                     
Atteint http://security.ubuntu.com utopic-security/multiverse Translation-en                                                         
Atteint http://archive.ubuntu.com utopic Release                                                                                     
Atteint http://archive.canonical.com utopic/partner Translation-en                                                                   
Atteint http://security.ubuntu.com utopic-security/restricted Translation-en                                                         
Réception de : 14 http://security.ubuntu.com utopic-security/universe Translation-en [13,3 kB]                                       
Réception de : 15 http://archive.ubuntu.com utopic-updates Release [62,0 kB]                                                         
Ign http://deb.opera.com stable/non-free Translation-fr_FR                                                                           
Ign http://deb.opera.com stable/non-free Translation-fr                                                                              
Ign http://deb.opera.com stable/non-free Translation-en                                                                              
Atteint http://extras.ubuntu.com utopic/main Sources                                                                                 
Atteint http://archive.ubuntu.com utopic-backports Release                                                
Atteint http://extras.ubuntu.com utopic/main i386 Packages                                                                       
Atteint http://archive.ubuntu.com utopic/main Sources                                                                                
Atteint http://archive.ubuntu.com utopic/restricted Sources                                                                          
Atteint http://archive.ubuntu.com utopic/universe Sources                                                               
Atteint http://archive.ubuntu.com utopic/multiverse Sources                                                             
Ign http://dl.google.com stable/main Translation-fr_FR                                
Ign http://dl.google.com stable/main Translation-fr                                                                     
Ign http://dl.google.com stable/main Translation-en                                                                     
Atteint http://archive.ubuntu.com utopic/main i386 Packages                                                             
Ign http://dl.google.com stable/main Translation-fr_FR                                                                  
Ign http://dl.google.com stable/main Translation-fr                                                                     
Atteint http://archive.ubuntu.com utopic/restricted i386 Packages                                                       
Ign http://dl.google.com stable/main Translation-en                                                                     
Atteint http://archive.ubuntu.com utopic/universe i386 Packages                                                         
Atteint http://archive.ubuntu.com utopic/multiverse i386 Packages                          
Atteint http://archive.ubuntu.com utopic/main Translation-fr                               
Atteint http://archive.ubuntu.com utopic/main Translation-en                               
Ign http://extras.ubuntu.com utopic/main Translation-fr_FR                            
Ign http://extras.ubuntu.com utopic/main Translation-fr
Atteint http://archive.ubuntu.com utopic/multiverse Translation-fr
Ign http://extras.ubuntu.com utopic/main Translation-en
Atteint http://archive.ubuntu.com utopic/multiverse Translation-en
Atteint http://archive.ubuntu.com utopic/restricted Translation-fr
Atteint http://archive.ubuntu.com utopic/restricted Translation-en
Atteint http://archive.ubuntu.com utopic/universe Translation-fr
Atteint http://archive.ubuntu.com utopic/universe Translation-en
Réception de : 16 http://archive.ubuntu.com utopic-updates/main Sources [19,2 kB]
Réception de : 17 http://archive.ubuntu.com utopic-updates/restricted Sources [14 B]
Réception de : 18 http://archive.ubuntu.com utopic-updates/universe Sources [6 336 B]
Réception de : 19 http://archive.ubuntu.com utopic-updates/multiverse Sources [709 B]
Réception de : 20 http://archive.ubuntu.com utopic-updates/main i386 Packages [51,9 kB]
Réception de : 21 http://archive.ubuntu.com utopic-updates/restricted i386 Packages [14 B]
Réception de : 22 http://archive.ubuntu.com utopic-updates/universe i386 Packages [26,1 kB]
Réception de : 23 http://archive.ubuntu.com utopic-updates/multiverse i386 Packages [1 383 B]
Réception de : 24 http://archive.ubuntu.com utopic-updates/main Translation-en [24,7 kB]
Atteint http://archive.ubuntu.com utopic-updates/multiverse Translation-en                                                           
Atteint http://archive.ubuntu.com utopic-updates/restricted Translation-en                                                           
Réception de : 25 http://archive.ubuntu.com utopic-updates/universe Translation-en [14,2 kB]                                         
Atteint http://archive.ubuntu.com utopic-backports/main Sources                                                                      
Atteint http://archive.ubuntu.com utopic-backports/restricted Sources                                                                
Atteint http://archive.ubuntu.com utopic-backports/universe Sources                                                                  
Atteint http://archive.ubuntu.com utopic-backports/multiverse Sources                                                                
Atteint http://archive.ubuntu.com utopic-backports/main i386 Packages                                                                
Atteint http://archive.ubuntu.com utopic-backports/restricted i386 Packages                                                          
Atteint http://archive.ubuntu.com utopic-backports/universe i386 Packages                                                            
Atteint http://archive.ubuntu.com utopic-backports/multiverse i386 Packages                                                          
Atteint http://archive.ubuntu.com utopic-backports/main Translation-en                                                               
Atteint http://archive.ubuntu.com utopic-backports/multiverse Translation-en                                                         
Atteint http://archive.ubuntu.com utopic-backports/restricted Translation-en                                                         
Atteint http://archive.ubuntu.com utopic-backports/universe Translation-en                                                           
400 ko réceptionnés en 39s (10,2 ko/s)                                                                                               
Erreur : Le délai d'attente est dépassé
Lecture des listes de paquets... Fait
W: Erreur de GPG : http://extras.ubuntu.com utopic Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY

Merci.

#8 -1 »  [Ubuntu 14.10] Problème lors d'installation wine : apt-get » Le 19/11/2014, à 22:42

Arnold59
Réponses : 1

Bonjour,

Je tente d'exécuter wine,

wine --version
wine-1.6.2

mais rien ne se lance, de ce fait je tente d'installer wine : apt-get install wine

apt-get install wine
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
wine est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
5 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O

Wine serait bien installé, mais un long message se poursuit ci dessous :

Paramétrage de udev (208-8ubuntu8.1) ...
udev stop/waiting
udev start/running, process 15523
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet udev (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg: des problèmes de dépendances empêchent la configuration de mountall :
 mountall dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet mountall (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  dpkg: des problèmes de dépendances empêchent la configuration de systemd :
 systemd dépend de udev ; cependant :
 Le paquet udev n'est pas encore configuré.

dpkg: erreur de traitement du paquet systemd (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  dpkg: des problèmes de dépendances empêchent la configuration de libpam-systemd:i386 :
 libpam-systemd:i386 dépend de systemd (= 208-8ubuntu8.1) ; cependant :
 Le paquet systemd n'est pas encore configuré.

dpkg: erreur de traitement du paquet libpam-systemd:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Paramétrage de lightdm (1.12.2-0ubuntu1) ...
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 3
insserv:  loop involving service mountdevsubfs at depth 2
insserv: There is a loop between service cups and udev if started
insserv:  loop involving service udev at depth 1
insserv: There is a loop at service smbd if started
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service smbd and cups if started
insserv:  loop involving service cups at depth 3
insserv:  loop involving service smbd at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service checkroot at depth 5
insserv:  loop involving service mountkernfs at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet lightdm (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Traitement des actions différées (« triggers ») pour initramfs-tools (0.103ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-25-generic
Des erreurs ont été rencontrées pendant l'exécution :
 udev
 mountall
 systemd
 libpam-systemd:i386
 lightdm
E: Sub-process /usr/bin/dpkg returned an error code (1)

A quoi ce message correspond, comment résoudre ce problème ?

D'avance merci

#9 -1 »  [Ubuntu 14.10] Problème écran noir au démarrage juste avant session ? » Le 19/11/2014, à 21:44

Arnold59
Réponses : 0

Bonjour,

L'affichage de démarrage semble modifié sur Linux Ubuntu 14.10 ?
Lors du démarrage " Écran de chargement en « mode graphique »  ne s'affiche qu'à la phase de session Ubuntu ;

Vérification coté carte graphique :
lspci

01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV515/M54 [Mobility Radeon X1400]

Il n'y a pas de fichier xorg.conf dans le répertoire /etc/X11/, est-ce normal ?

ls -a /etc/X11/
.                                 rgb.txt             Xsession
..                                X                   Xsession.d
app-defaults                      xinit               Xsession.options
core                              xkb                 xsm
cursors                           xorg.conf.failsafe  XvMCConfig
default-display-manager           Xreset              Xwrapper.config
default-display-manager.dpkg-tmp  Xreset.d
fonts                             Xresources

J'ai regardé sur le site

Diagnostic Ubuntu :http://doc.ubuntu-fr.org/diagnostic

Cartes graphique : http://doc.ubuntu-fr.org/carte_graphique
grep /drivers/ /var/log/Xorg.0.log

grep /drivers/ /var/log/Xorg.0.log
[    65.876] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    65.877] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    66.017] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[    66.018] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    66.019] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    66.021] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    66.021] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[    66.022] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    66.022] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so

Auriez-vous une idée de la raison du bug ( si c'est le cas ) ?

D'avance merci

#10 -1 »  Linux : Logiciels éducatifs de 2 à 10 ans est-ce nécessaire ? » Le 19/11/2014, à 13:38

Arnold59
Réponses : 3

Bonjour,

Le 13 novembre 2014, l'April a lancé l'appel pour l'interopérabilité dans l'Éducation nationale avec le soutien de plus de 100 personnels, enseignants, syndicats de l'Éducation nationale.

http://www.april.org/lancement-de-lappe … -nationale

Je souhaiterais savoir si l'on est obligé de nos jours à apprendre et éduqués nos jeunes ( de l'age de 2 à 10 ans) par l'outil informatique ( logiciel sur DVD ou version gratuite).

Est-ce bon pour l'esprit de créativité et l'éveil ... ?

J'ai vu qu'il existais des logiciels libres dédiés à l'éducation tels que :

- GCompris : http://gcompris.net/index-fr.html
- Tux4kids : http://tux4kids.alioth.debian.org/
- ABULEDU http://www.abuledu.org/

Avez-vous eu l'occasion de les utiliser pour vos enfants ?

D'avance merci.

#11 -1 »  Ubuntu 14.10 : Impossible de mettre à jour wireshark -> version 1.12.1 » Le 12/11/2014, à 20:44

Arnold59
Réponses : 7

Bonjour,

Je souhaites installer la dernière version de wireshark : 1.12.1.

1) J'ai récupéré le source depuis le site officiel :
https://www.wireshark.org/download.html

2) Décompresser le fichier et autoriser le dossier à s'exécuter

3) dans le répertoire /usr/local/wireshark-1.12.1

/usr/local/wireshark-1.12.1# ./configure
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether UID '0' is supported by ustar format... yes
checking whether GID '0' is supported by ustar format... yes
checking how to create a ustar tar archive... gnutar
checking for gcc... gcc
checking whether the C compiler works... no
configure: error: in `/usr/local/wireshark-1.12.1':
configure: error: C compiler cannot create executables
See `config.log' for more details

Hélas même constat lorsque je souhaite installer ou compiler un autre programme ( apache httpd-2.4.10 )

L'environnement GCC (version 4.8.2) est pourtant installé ??

gcc --version
gcc (GCC) 4.8.2
Copyright © 2013 Free Software Foundation, Inc.


5) Le log : config.log

This file contains any messages produced by compilers while
running configure, to aid debugging if configure makes a mistake.

It was created by wireshark configure 1.12.1, which was
generated by GNU Autoconf 2.69.  Invocation command line was

  $ ./configure 

## --------- ##
## Platform. ##
## --------- ##

hostname = user-laptop
uname -m = i686
uname -r = 3.16.0-24-generic
uname -s = Linux
uname -v = #32-Ubuntu SMP Tue Oct 28 13:13:18 UTC 2014

/usr/bin/uname -p = unknown
/bin/uname -X     = unknown

/bin/arch              = unknown
/usr/bin/arch -k       = unknown
/usr/convex/getsysinfo = unknown
/usr/bin/hostinfo      = unknown
/bin/machine           = unknown
/usr/bin/oslevel       = unknown
/bin/universe          = unknown

PATH: /usr/local/sbin
PATH: /usr/local/bin
PATH: /usr/sbin
PATH: /usr/bin
PATH: /sbin
PATH: /bin
PATH: /usr/games
PATH: /usr/local/games


## ----------- ##
## Core tests. ##
## ----------- ##

configure:2818: checking build system type
configure:2832: result: i686-pc-linux-gnu
configure:2852: checking host system type
configure:2865: result: i686-pc-linux-gnu
configure:2885: checking target system type
configure:2898: result: i686-pc-linux-gnu
configure:2941: checking for a BSD-compatible install
configure:3009: result: /usr/bin/install -c
configure:3020: checking whether build environment is sane
configure:3075: result: yes
configure:3226: checking for a thread-safe mkdir -p
configure:3265: result: /bin/mkdir -p
configure:3272: checking for gawk
configure:3288: found /usr/bin/gawk
configure:3299: result: gawk
configure:3310: checking whether make sets $(MAKE)
configure:3332: result: yes
configure:3361: checking whether make supports nested variables
configure:3378: result: yes
configure:3467: checking whether UID '0' is supported by ustar format
configure:3470: result: yes
configure:3477: checking whether GID '0' is supported by ustar format
configure:3480: result: yes
configure:3488: checking how to create a ustar tar archive
configure:3499: tar --version
tar (GNU tar) 1.27.1
Copyright (C) 2013 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by John Gilmore and Jay Fenlason.
configure:3502: $? = 0
configure:3542: tardir=conftest.dir && eval tar --format=ustar -chf - "$tardir" >conftest.tar
configure:3545: $? = 0
configure:3549: tar -xf - <conftest.tar
configure:3552: $? = 0
configure:3554: cat conftest.dir/file
GrepMe
configure:3557: $? = 0
configure:3570: result: gnutar
configure:3714: checking for gcc
configure:3730: found /usr/local/bin/gcc
configure:3741: result: gcc
configure:3970: checking for C compiler version
configure:3979: gcc --version >&5
gcc (GCC) 4.8.2
Copyright (C) 2013 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

configure:3990: $? = 0
configure:3979: gcc -v >&5
Using built-in specs.
COLLECT_GCC=gcc
Target: i686-pc-linux-gnu
Configured with: ./configure
Thread model: posix
gcc version 4.8.2 (GCC) 
configure:3990: $? = 0
configure:3979: gcc -V >&5
gcc: error: unrecognized command line option '-V'
gcc: fatal error: no input files
compilation terminated.
configure:3990: $? = 1
configure:3979: gcc -qversion >&5
gcc: error: unrecognized command line option '-qversion'
gcc: fatal error: no input files
compilation terminated.
configure:3990: $? = 1
configure:4010: checking whether the C compiler works
configure:4032: gcc    conftest.c  >&5
gcc: error trying to exec 'cc1': execvp: No such file or directory
configure:4036: $? = 1
configure:4074: result: no
configure: failed program was:
| /* confdefs.h */
| #define PACKAGE_NAME "wireshark"
| #define PACKAGE_TARNAME "wireshark"
| #define PACKAGE_VERSION "1.12.1"
| #define PACKAGE_STRING "wireshark 1.12.1"
| #define PACKAGE_BUGREPORT "http://bugs.wireshark.org/"
| #define PACKAGE_URL "http://www.wireshark.org/"
| #define PACKAGE "wireshark"
| #define VERSION "1.12.1"
| #define VERSION_MAJOR 1
| #define VERSION_MINOR 12
| #define VERSION_MICRO 1
| /* end confdefs.h.  */
| 
| int
| main ()
| {
| 
|   ;
|   return 0;
| }
configure:4079: error: in `/usr/local/wireshark-1.12.1':
configure:4081: error: C compiler cannot create executables
See `config.log' for more details

## ---------------- ##
## Cache variables. ##
## ---------------- ##

ac_cv_build=i686-pc-linux-gnu
ac_cv_env_CCC_set=
ac_cv_env_CCC_value=
ac_cv_env_CC_set=
ac_cv_env_CC_value=
ac_cv_env_CFLAGS_set=
ac_cv_env_CFLAGS_value=
ac_cv_env_CPPFLAGS_set=
ac_cv_env_CPPFLAGS_value=
ac_cv_env_CPP_set=
ac_cv_env_CPP_value=
ac_cv_env_CXXCPP_set=
ac_cv_env_CXXCPP_value=
ac_cv_env_CXXFLAGS_set=
ac_cv_env_CXXFLAGS_value=
ac_cv_env_CXX_set=
ac_cv_env_CXX_value=
ac_cv_env_LDFLAGS_set=
ac_cv_env_LDFLAGS_value=
ac_cv_env_LIBGNUTLS_CFLAGS_set=
ac_cv_env_LIBGNUTLS_CFLAGS_value=
ac_cv_env_LIBGNUTLS_LIBS_set=
ac_cv_env_LIBGNUTLS_LIBS_value=
ac_cv_env_LIBNL1_CFLAGS_set=
ac_cv_env_LIBNL1_CFLAGS_value=
ac_cv_env_LIBNL1_LIBS_set=
ac_cv_env_LIBNL1_LIBS_value=
ac_cv_env_LIBNL2_CFLAGS_set=
ac_cv_env_LIBNL2_CFLAGS_value=
ac_cv_env_LIBNL2_LIBS_set=
ac_cv_env_LIBNL2_LIBS_value=
ac_cv_env_LIBNL3_CFLAGS_set=
ac_cv_env_LIBNL3_CFLAGS_value=
ac_cv_env_LIBNL3_LIBS_set=
ac_cv_env_LIBNL3_LIBS_value=
ac_cv_env_LIBS_set=
ac_cv_env_LIBS_value=
ac_cv_env_PKG_CONFIG_LIBDIR_set=
ac_cv_env_PKG_CONFIG_LIBDIR_value=
ac_cv_env_PKG_CONFIG_PATH_set=
ac_cv_env_PKG_CONFIG_PATH_value=
ac_cv_env_PKG_CONFIG_set=
ac_cv_env_PKG_CONFIG_value=
ac_cv_env_SBC_CFLAGS_set=
ac_cv_env_SBC_CFLAGS_value=
ac_cv_env_SBC_LIBS_set=
ac_cv_env_SBC_LIBS_value=
ac_cv_env_YACC_set=
ac_cv_env_YACC_value=
ac_cv_env_YFLAGS_set=
ac_cv_env_YFLAGS_value=
ac_cv_env_build_alias_set=
ac_cv_env_build_alias_value=
ac_cv_env_host_alias_set=
ac_cv_env_host_alias_value=
ac_cv_env_target_alias_set=
ac_cv_env_target_alias_value=
ac_cv_host=i686-pc-linux-gnu
ac_cv_path_install='/usr/bin/install -c'
ac_cv_path_mkdir=/bin/mkdir
ac_cv_prog_AWK=gawk
ac_cv_prog_ac_ct_CC=gcc
ac_cv_prog_make_make_set=yes
ac_cv_target=i686-pc-linux-gnu
am_cv_make_support_nested_variables=yes
am_cv_prog_tar_ustar=gnutar

## ----------------- ##
## Output variables. ##
## ----------------- ##

A2X=''
ACLOCAL='${SHELL} /usr/local/wireshark-1.12.1/missing aclocal-1.14'
AC_MIN_VERSION='2.60'
ADNS_LIBS=''
AMDEPBACKSLASH=''
AMDEP_FALSE=''
AMDEP_TRUE=''
AMTAR='$${TAR-tar}'
AM_BACKSLASH='\'
AM_DEFAULT_V='$(AM_DEFAULT_VERBOSITY)'
AM_DEFAULT_VERBOSITY='1'
AM_V='$(V)'
APPLICATIONSERVICES_FRAMEWORKS=''
AR=''
AUTOCONF='${SHELL} /usr/local/wireshark-1.12.1/missing autoconf'
AUTOHEADER='${SHELL} /usr/local/wireshark-1.12.1/missing autoheader'
AUTOMAKE='${SHELL} /usr/local/wireshark-1.12.1/missing automake-1.14'
AWK='gawk'
CC='gcc'
CCDEPMODE=''
CC_FOR_BUILD=''
CFLAGS=''
CFLAGS_FOR_BUILD=''
CONFIG_ARGS=''
CONFIG_WITH_ARGS=''
COREFOUNDATION_FRAMEWORKS=''
CPP=''
CPPFLAGS=''
CXX=''
CXXCPP=''
CXXDEPMODE=''
CXXFLAGS=''
CYGPATH_W='echo'
C_ARES_LIBS=''
DEFS=''
DEPDIR=''
DESKTOP_FILE_INSTALL=''
DLLTOOL=''
DOXYGEN=''
DSYMUTIL=''
DUMPBIN=''
DUMPCAP_GROUP=''
ECHO_C=''
ECHO_N='-n'
ECHO_T=''
EGREP=''
ELINKS=''
ENABLE_STATIC=''
ENABLE_STATIC_FALSE=''
ENABLE_STATIC_TRUE=''
EXEEXT=''
FGREP=''
FOP=''
GEOIP_LIBS=''
GETOPT_LO=''
GLIB_CFLAGS=''
GLIB_GENMARSHAL=''
GLIB_LIBS=''
GLIB_MIN_VERSION=''
GLIB_MKENUMS=''
GOBJECT_QUERY=''
GREP=''
GTK2_MIN_VERSION=''
GTK3_MIN_VERSION=''
GTK_CFLAGS=''
GTK_LIBS=''
GUI_CONFIGURE_FLAGS=''
HAVE_A2X=''
HAVE_A2X_FALSE=''
HAVE_A2X_TRUE=''
HAVE_BLESS=''
HAVE_DOXYGEN=''
HAVE_DOXYGEN_FALSE=''
HAVE_DOXYGEN_TRUE=''
HAVE_DPKG_BUILDPACKAGE=''
HAVE_DUMPCAP_GROUP_FALSE=''
HAVE_DUMPCAP_GROUP_TRUE=''
HAVE_ECHLD_FALSE=''
HAVE_ECHLD_TRUE=''
HAVE_ELINKS=''
HAVE_ELINKS_FALSE=''
HAVE_ELINKS_TRUE=''
HAVE_FOP=''
HAVE_FOP_FALSE=''
HAVE_FOP_TRUE=''
HAVE_GTK_FALSE=''
HAVE_GTK_TRUE=''
HAVE_HDIUTIL=''
HAVE_LIBLUA_FALSE=''
HAVE_LIBLUA_TRUE=''
HAVE_LIBPORTAUDIO_FALSE=''
HAVE_LIBPORTAUDIO_TRUE=''
HAVE_LIBPY_FALSE=''
HAVE_LIBPY_TRUE=''
HAVE_LYNX=''
HAVE_LYNX_FALSE=''
HAVE_LYNX_TRUE=''
HAVE_OSX_PACKAGING=''
HAVE_PKGMK=''
HAVE_PKGPROTO=''
HAVE_PKGTRANS=''
HAVE_PLUGINS_FALSE=''
HAVE_PLUGINS_TRUE=''
HAVE_Qt_FALSE=''
HAVE_Qt_TRUE=''
HAVE_RPM=''
HAVE_SVR4_PACKAGING=''
HAVE_W3M=''
HAVE_W3M_FALSE=''
HAVE_W3M_TRUE=''
HAVE_WARNINGS_AS_ERRORS_FALSE=''
HAVE_WARNINGS_AS_ERRORS_TRUE=''
HAVE_XCODEBUILD=''
HAVE_XMLLINT=''
HAVE_XMLLINT_FALSE=''
HAVE_XMLLINT_TRUE=''
HAVE_XSLTPROC=''
HAVE_XSLTPROC_FALSE=''
HAVE_XSLTPROC_TRUE=''
HTML_VIEWER=''
INET_ATON_LO=''
INET_NTOP_LO=''
INET_PTON_LO=''
INSTALL_DATA='${INSTALL} -m 644'
INSTALL_PROGRAM='${INSTALL}'
INSTALL_SCRIPT='${INSTALL}'
INSTALL_STRIP_PROGRAM='$(install_sh) -c -s'
KRB5_CONFIG=''
KRB5_LIBS=''
LD=''
LDFLAGS=''
LDFLAGS_SHAREDLIB=''
LEX=''
LEXLIB=''
LEX_OUTPUT_ROOT=''
LIBCAP_LIBS=''
LIBGCRYPT_CFLAGS=''
LIBGCRYPT_CONFIG=''
LIBGCRYPT_LIBS=''
LIBGNUTLS_CFLAGS=''
LIBGNUTLS_LIBS=''
LIBNL1_CFLAGS=''
LIBNL1_LIBS=''
LIBNL2_CFLAGS=''
LIBNL2_LIBS=''
LIBNL3_CFLAGS=''
LIBNL3_LIBS=''
LIBOBJS=''
LIBS=''
LIBSMI_CFLAGS=''
LIBSMI_LDFLAGS=''
LIBSMI_VERSION=''
LIBTOOL=''
LIBTOOL_DEPS=''
LIPO=''
LN_S=''
LTLIBOBJS=''
LUA_INCLUDES=''
LUA_LIBS=''
LYNX=''
MAKEINFO='${SHELL} /usr/local/wireshark-1.12.1/missing makeinfo'
MANIFEST_TOOL=''
MKDIR_P='/bin/mkdir -p'
MOC=''
NEED_GETOPT_LO_FALSE=''
NEED_GETOPT_LO_TRUE=''
NEED_INET_ATON_LO_FALSE=''
NEED_INET_ATON_LO_TRUE=''
NEED_INET_NTOP_LO_FALSE=''
NEED_INET_NTOP_LO_TRUE=''
NEED_INET_PTON_LO_FALSE=''
NEED_INET_PTON_LO_TRUE=''
NEED_STRNCASECMP_LO_FALSE=''
NEED_STRNCASECMP_LO_TRUE=''
NEED_STRPTIME_LO_FALSE=''
NEED_STRPTIME_LO_TRUE=''
NM=''
NMEDIT=''
NSL_LIBS=''
OBJDUMP=''
OBJEXT=''
OSX_APP_FLAGS=''
OSX_DMG_FLAGS=''
OSX_MIN_VERSION=''
OTOOL64=''
OTOOL=''
PACKAGE='wireshark'
PACKAGE_BUGREPORT='http://bugs.wireshark.org/'
PACKAGE_NAME='wireshark'
PACKAGE_STRING='wireshark 1.12.1'
PACKAGE_TARNAME='wireshark'
PACKAGE_URL='http://www.wireshark.org/'
PACKAGE_VERSION='1.12.1'
PATH_SEPARATOR=':'
PCAP_CONFIG=''
PCAP_LIBS=''
PERL=''
PIE_CFLAGS=''
PIE_LDFLAGS=''
PKG_CONFIG=''
PKG_CONFIG_LIBDIR=''
PKG_CONFIG_PATH=''
PLUGIN_LIBS=''
POD2HTML=''
POD2MAN=''
PORTAUDIO_INCLUDES=''
PORTAUDIO_LIBS=''
PYTHON=''
PY_CFLAGS=''
PY_LIBS=''
QT_MIN_VERSION=''
Qt_LIBS=''
RANLIB=''
RPMBUILD_WITH_ARGS=''
SBC_CFLAGS=''
SBC_LIBS=''
SED=''
SETCAP=''
SETCAP_INSTALL_FALSE=''
SETCAP_INSTALL_TRUE=''
SETUID_INSTALL_FALSE=''
SETUID_INSTALL_TRUE=''
SET_MAKE=''
SHELL='/bin/bash'
SOCKET_LIBS=''
SSL_LIBS=''
STRIP=''
STRNCASECMP_LO=''
STRPTIME_C=''
STRPTIME_LO=''
SYSTEMCONFIGURATION_FRAMEWORKS=''
UIC=''
USE_PROFILE_BUILD_FALSE=''
USE_PROFILE_BUILD_TRUE=''
VERSION='1.12.1'
W3M=''
XMLLINT=''
XSLTPROC=''
YACC=''
YACCDUMMY=''
YFLAGS=''
ac_ct_AR=''
ac_ct_CC='gcc'
ac_ct_CXX=''
ac_ct_DUMPBIN=''
ac_cv_wireshark_have_rpm=''
ac_ws_python_config=''
am__EXEEXT_FALSE=''
am__EXEEXT_TRUE=''
am__fastdepCC_FALSE=''
am__fastdepCC_TRUE=''
am__fastdepCXX_FALSE=''
am__fastdepCXX_TRUE=''
am__include=''
am__isrc=''
am__leading_dot='.'
am__nodep=''
am__quote=''
am__tar='tar --format=ustar -chf - "$$tardir"'
am__untar='tar -xf -'
bindir='${exec_prefix}/bin'
build='i686-pc-linux-gnu'
build_alias=''
build_cpu='i686'
build_os='linux-gnu'
build_vendor='pc'
capinfos_bin=''
capinfos_man=''
captype_bin=''
captype_man=''
datadir='${datarootdir}'
datarootdir='${prefix}/share'
dftest_bin=''
dftest_man=''
docdir='${datarootdir}/doc/${PACKAGE_TARNAME}'
dumpcap_bin=''
dumpcap_man=''
dvidir='${docdir}'
echld_dir=''
echld_test_bin=''
editcap_bin=''
editcap_man=''
exec_prefix='NONE'
host='i686-pc-linux-gnu'
host_alias=''
host_cpu='i686'
host_os='linux-gnu'
host_vendor='pc'
htmldir='${docdir}'
includedir='${prefix}/include'
infodir='${datarootdir}/info'
install_sh='${SHELL} /usr/local/wireshark-1.12.1/install-sh'
libdir='${exec_prefix}/lib'
libexecdir='${exec_prefix}/libexec'
localedir='${datarootdir}/locale'
localstatedir='${prefix}/var'
mandir='${datarootdir}/man'
mergecap_bin=''
mergecap_man=''
mkdir_p='$(MKDIR_P)'
oldincludedir='/usr/include'
pdfdir='${docdir}'
plugindir=''
prefix='NONE'
program_transform_name='s,x,x,'
psdir='${docdir}'
pythondir=''
randpkt_bin=''
randpkt_man=''
rawshark_bin=''
rawshark_man=''
reordercap_bin=''
reordercap_man=''
sbindir='${exec_prefix}/sbin'
sharedstatedir='${prefix}/com'
sysconfdir='${prefix}/etc'
target='i686-pc-linux-gnu'
target_alias=''
target_cpu='i686'
target_os='linux-gnu'
target_vendor='pc'
text2pcap_bin=''
text2pcap_man=''
tfshark_bin=''
tfshark_man=''
tshark_bin=''
tshark_man=''
wireshark_SUBDIRS=''
wireshark_bin=''
wireshark_man=''
wiresharkfilter_man=''

## ----------- ##
## confdefs.h. ##
## ----------- ##

/* confdefs.h */
#define PACKAGE_NAME "wireshark"
#define PACKAGE_TARNAME "wireshark"
#define PACKAGE_VERSION "1.12.1"
#define PACKAGE_STRING "wireshark 1.12.1"
#define PACKAGE_BUGREPORT "http://bugs.wireshark.org/"
#define PACKAGE_URL "http://www.wireshark.org/"
#define PACKAGE "wireshark"
#define VERSION "1.12.1"
#define VERSION_MAJOR 1
#define VERSION_MINOR 12
#define VERSION_MICRO 1

configure: exit 77

--> configure: exit 77 : correspond-t-elle à la lige 77 ci dessous ?
configure:3542: tardir=conftest.dir && eval tar --format=ustar -chf - "$tardir" >conftest.tar

A quoi est-du le problème de compilation ?

D'avance merci

#12 Re : -1 »  Ubuntu 14.10 : Impossible de mettre à jour wireshark -> version 1.12.1 » Le 16/11/2014, à 22:18

Arnold59
Réponses : 7

Bonjour,

Comment vérifiez la configuration de la variable d'environnement  GCC : GCC_EXEC_PREFIX ?
Je souhaitais installer la dernière version de Wireshark 1.12.2 : https://www.wireshark.org/download.html
Hélas problème lors de la configuration :

./configure

/usr/local/wireshark-1.12.2# ./configure 
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether UID '0' is supported by ustar format... yes
checking whether GID '0' is supported by ustar format... yes
checking how to create a ustar tar archive... gnutar
checking for gcc... gcc
checking whether the C compiler works... no
configure: error: in `/usr/local/wireshark-1.12.2':
configure: error: C compiler cannot create executables
See `config.log' for more details

D'avance merci

#13 Re : -1 »  Ubuntu 14.10 : Impossible de mettre à jour wireshark -> version 1.12.1 » Le 16/11/2014, à 22:58

Arnold59
Réponses : 7

Bonsoir,

Merci de ton retour, comme je l'avais indiqué, je ne sais pas si Gcc était bien configuré :

Le résultat à ta commande suivante ne retourne rien, cela n'est pas normal ?

echo $GCC_EXEC_PREFIX

Comment configurer correctement GCC 4.9.2 ?

D'avance merci

#14 Re : -1 »  Ubuntu 14.10 : Impossible de mettre à jour wireshark -> version 1.12.1 » Le 16/11/2014, à 23:28

Arnold59
Réponses : 7

Bonsoir,

Oui j'ai vu sur ton site, en attendant je reste avec la version Wireshark 1.12.0 supporté avec Linux Ubuntu 14.10 :

apt-get install wireshark

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libc-ares2 libsmi2ldbl libwireshark-data libwireshark5 libwiretap4 libwsutil4 wireshark-common
Paquets suggérés :
  snmp-mibs-downloader wireshark-doc
Les NOUVEAUX paquets suivants seront installés :
  libc-ares2 libsmi2ldbl libwireshark-data libwireshark5 libwiretap4 libwsutil4 wireshark wireshark-common
0 mis à jour, 8 nouvellement installés, 0 à enlever et 0 non mis à jour.
4 partiellement installés ou enlevés.
Il est nécessaire de prendre 11,6 Mo dans les archives.

En attendant que le paquetage Wireshark 1.12.2 .deb soit mis à disposition ;-)

Par contre, problème avec GCC mais je ne sais pas la raison ?

#15 -1 »  [Linux Ubuntu 14.10] Mise à jour depuis 14.04 : source.list [Résolu] » Le 16/11/2014, à 21:42

Arnold59
Réponses : 6

Bonjour,

Suite à une mise à jour de Ubuntu 14.04 vers la version 14.10, je voulais vérifié que le fichier sources.list est correct :

/etc/apt/sources.list

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# deb cdrom:[Ubuntu 14.10 _Utopic Unicorn_ - Release i386 (20141022.1)]/ utopic main restricted

##Serveurs Internationaux
deb http://archive.ubuntu.com/ubuntu/ utopic main restricted universe multiverse

# Main et Restricted : Serveurs Français
deb-src http://fr.archive.ubuntu.com/ubuntu/ utopic main restricted universe multiverse

#Mise à jour :Update 
deb http://archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse
##Serveurs Internationaux
deb http://archive.ubuntu.com/ubuntu utopic-updates main restricted

# Dépôts de sources (uniquement utiles pour télécharger les sources avec apt-get source. Dans ce cas, enlever les #)

#Dépôts Universe et Multiverse
deb http://archive.ubuntu.com/ubuntu utopic universe multiverse
deb http://archive.ubuntu.com/ubuntu utopic-security universe multiverse
deb http://archive.ubuntu.com/ubuntu utopic-updates universe multiverse
# Dépôts de sources (uniquement utiles pour télécharger les sources avec apt-get source. Dans ce cas, enlever les #)
##Serveurs Internationaux
deb http://archive.ubuntu.com/ubuntu utopic multiverse
deb http://archive.ubuntu.com/ubuntu utopic-security multiverse
deb http://archive.ubuntu.com/ubuntu utopic-updates multiverse
# Dépôts de sources (uniquement utiles pour télécharger les sources avec apt-get source. Dans ce cas, enlever les #)
      
#Dépôts Backports
deb http://fr.archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse

# Dépôts de sources (uniquement utiles pour télécharger les sources avec apt-get source. Dans ce cas, enlever les #)
## Serveurs internationaux  
deb http://archive.ubuntu.com/ubuntu utopic-backports main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu utopic-backports restricted multiverse
# Dépôts de sources (uniquement utiles pour télécharger les sources avec apt-get source. Dans ce cas, enlever les #)

deb http://security.ubuntu.com/ubuntu utopic-security main 
#Dépôt commercial 
## Commercial
deb http://archive.canonical.com/ubuntu utopic partner
## Sources
# deb-src http://archive.canonical.com/ubuntu trusty partner

# Sécurité 
deb http://security.ubuntu.com/ubuntu utopic-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu utopic-security main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu utopic-security main restricted
deb-src http://archive.ubuntu.com/ubuntu utopic-security multiverse
deb http://archive.ubuntu.com/ubuntu utopic-security restricted
## Uncomment the following two lines to add software from Ubuntu's 'extras' repository.##
deb http://extras.ubuntu.com/ubuntu utopic main

# Extras 
deb http://extras.ubuntu.com/ubuntu utopic main
deb-src http://extras.ubuntu.com/ubuntu utopic main

# proposed
#deb http://archive.ubuntu.com/ubuntu utopic-proposed main restricted universe multiverse
#deb http://archive.ubuntu.com/ubuntu/ utopic-proposed multiverse main universe restricted

# dépôts PPA (Personal Package Archive)
# ClamAv 0.98.4
deb http://ppa.launchpad.net/ubuntu-clamav/ppa/ubuntu utopic main 
# GCC 4.9.2
deb http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main
deb-src http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main

# Autres logiciels 
##Opera Browser (Final release)
deb http://deb.opera.com/opera/ stable non-free
##Google chrome Browser (Final release)
deb https://dl.google.com/linux/chrome/deb/ stable main # Google chrome
## Google earth
deb http://dl.google.com/linux/earth/deb stable main # Google Earth

Mais lorsque je tente de mettre à jour :
apt-get update

 apt-get update
Ign http://archive.canonical.com utopic InRelease
Atteint http://archive.canonical.com utopic Release.gpg                                                                              
Ign http://extras.ubuntu.com utopic InRelease                                                                                        
Ign http://fr.archive.ubuntu.com utopic InRelease                                                                                    
Atteint http://deb.opera.com stable InRelease                                                                                        
Ign http://dl.google.com stable InRelease                                                                                            
Atteint http://archive.canonical.com utopic Release                                                                                  
Atteint http://extras.ubuntu.com utopic Release.gpg                                                                                  
Ign http://fr.archive.ubuntu.com utopic-updates InRelease                                                                            
Ign http://archive.ubuntu.com utopic InRelease                                                                                       
Atteint http://dl.google.com stable Release.gpg                                                                                      
Atteint http://extras.ubuntu.com utopic Release                                                                                      
Ign http://fr.archive.ubuntu.com utopic-backports InRelease                                                                          
Atteint http://archive.canonical.com utopic/partner i386 Packages                                                                    
Ign http://archive.ubuntu.com utopic-updates InRelease                                                                               
Atteint http://fr.archive.ubuntu.com utopic Release.gpg                                                                              
Atteint http://dl.google.com stable Release                                                                                          
Atteint http://extras.ubuntu.com utopic/main Sources                                                                                 
Atteint http://archive.canonical.com utopic/partner Translation-en                                                                   
Atteint http://fr.archive.ubuntu.com utopic-updates Release.gpg                                                                      
Atteint http://extras.ubuntu.com utopic/main i386 Packages                                                                           
Ign http://archive.ubuntu.com utopic-security InRelease                                                                              
Atteint http://dl.google.com stable/main i386 Packages                                                                               
Ign http://security.ubuntu.com utopic-security InRelease                                                                             
Atteint http://fr.archive.ubuntu.com utopic-backports Release.gpg                                                                    
Atteint http://fr.archive.ubuntu.com utopic Release                                                                                  
Ign http://archive.ubuntu.com utopic-backports InRelease                                                                             
Réception de : 1 https://dl.google.com stable InRelease                                                                              
Ign https://dl.google.com stable InRelease                                                                                           
Atteint http://fr.archive.ubuntu.com utopic-updates Release                                                                          
Atteint http://archive.ubuntu.com utopic Release.gpg                                                                                 
Atteint http://fr.archive.ubuntu.com utopic-backports Release                                                                        
Atteint http://security.ubuntu.com utopic-security Release.gpg                                                                       
Atteint https://dl.google.com stable Release.gpg                                                                                     
Atteint http://fr.archive.ubuntu.com utopic/main Sources                                                                             
Atteint http://archive.ubuntu.com utopic-updates Release.gpg                                                                         
Atteint https://dl.google.com stable Release                                                                                         
Atteint http://fr.archive.ubuntu.com utopic/restricted Sources                                                                       
Atteint http://archive.ubuntu.com utopic-security Release.gpg                                                                        
Atteint http://fr.archive.ubuntu.com utopic/universe Sources                                                                         
Atteint http://security.ubuntu.com utopic-security Release                                                                           
Atteint https://dl.google.com stable/main i386 Packages                                                                              
Atteint http://fr.archive.ubuntu.com utopic/multiverse Sources                                                                       
Atteint http://archive.ubuntu.com utopic-backports Release.gpg                                                                       
Réception de : 2 https://dl.google.com stable/main Translation-fr_FR                                                                 
Atteint http://fr.archive.ubuntu.com utopic-updates/main Sources                                                                     
Atteint http://fr.archive.ubuntu.com utopic-updates/restricted Sources                                                               
Atteint http://archive.ubuntu.com utopic Release                                                                                     
Atteint http://fr.archive.ubuntu.com utopic-updates/universe Sources                                                                 
Atteint http://security.ubuntu.com utopic-security/main Sources                                                                      
Atteint http://archive.ubuntu.com utopic-updates Release                                                                             
Atteint http://fr.archive.ubuntu.com utopic-updates/multiverse Sources                                                               
Atteint http://fr.archive.ubuntu.com utopic-backports/main Sources                                                                   
Ign http://extras.ubuntu.com utopic/main Translation-fr_FR                                                                           
Atteint http://archive.ubuntu.com utopic-security Release                                                                            
Atteint http://fr.archive.ubuntu.com utopic-backports/restricted Sources                                                             
Ign http://extras.ubuntu.com utopic/main Translation-fr                                                                              
Atteint http://security.ubuntu.com utopic-security/restricted Sources                                                                
Atteint http://archive.ubuntu.com utopic-backports Release                                                                           
Ign http://extras.ubuntu.com utopic/main Translation-en                                                                              
Atteint http://archive.ubuntu.com utopic/main i386 Packages                                                                          
Ign http://dl.google.com stable/main Translation-fr_FR                                                                               
Atteint http://fr.archive.ubuntu.com utopic-backports/universe Sources                                                               
Atteint http://security.ubuntu.com utopic-security/universe Sources                                                                  
Atteint http://archive.ubuntu.com utopic/restricted i386 Packages                                                                    
Atteint http://fr.archive.ubuntu.com utopic-backports/multiverse Sources                                                             
Ign http://dl.google.com stable/main Translation-fr                                                                                  
Atteint http://fr.archive.ubuntu.com utopic-backports/main i386 Packages                                                             
Ign http://dl.google.com stable/main Translation-en                                                                                  
Atteint http://fr.archive.ubuntu.com utopic-backports/restricted i386 Packages                                                       
Atteint http://security.ubuntu.com utopic-security/multiverse Sources                                                                
Atteint http://fr.archive.ubuntu.com utopic-backports/universe i386 Packages                                                         
Atteint http://deb.opera.com stable/non-free i386 Packages                                                                           
Atteint http://fr.archive.ubuntu.com utopic-backports/multiverse i386 Packages                                                       
Atteint http://fr.archive.ubuntu.com utopic-backports/main Translation-en                                                            
Atteint http://archive.ubuntu.com utopic/main Translation-fr                                                                         
Atteint http://fr.archive.ubuntu.com utopic-backports/multiverse Translation-en                                                      
Atteint http://fr.archive.ubuntu.com utopic-backports/restricted Translation-en                                         
Atteint http://archive.ubuntu.com utopic/main Translation-en                                                                         
Atteint http://fr.archive.ubuntu.com utopic-backports/universe Translation-en                                                        
Atteint http://archive.ubuntu.com utopic/multiverse Translation-fr                                                      
Atteint http://security.ubuntu.com utopic-security/restricted i386 Packages                                             
Atteint http://security.ubuntu.com utopic-security/universe i386 Packages             
Atteint http://archive.ubuntu.com utopic/multiverse Translation-en                    
Atteint http://archive.ubuntu.com utopic/restricted Translation-fr                                                      
Atteint http://security.ubuntu.com utopic-security/multiverse i386 Packages                                             
Atteint http://archive.ubuntu.com utopic/restricted Translation-en                                                      
Atteint http://archive.ubuntu.com utopic/universe Translation-fr                                                        
Atteint http://security.ubuntu.com utopic-security/main Translation-en                                                  
Atteint http://archive.ubuntu.com utopic/universe Translation-en                                                        
Ign https://dl.google.com stable/main Translation-fr_FR                                                                 
Atteint http://security.ubuntu.com utopic-security/multiverse Translation-en                                            
Atteint http://archive.ubuntu.com utopic-updates/restricted i386 Packages                                                   
Ign http://deb.opera.com stable/non-free Translation-fr_FR                                                                  
Ign http://deb.opera.com stable/non-free Translation-fr                                                                     
Atteint http://security.ubuntu.com utopic-security/restricted Translation-en                                                
Ign http://deb.opera.com stable/non-free Translation-en                                                                     
Ign https://dl.google.com stable/main Translation-fr                                      
Atteint http://archive.ubuntu.com utopic-updates/main Translation-en                      
Ign https://dl.google.com stable/main Translation-en                                      
Atteint http://security.ubuntu.com utopic-security/universe Translation-en                
Atteint http://archive.ubuntu.com utopic-updates/multiverse Translation-en                
Atteint http://archive.ubuntu.com utopic-updates/restricted Translation-en                
Atteint http://security.ubuntu.com utopic-security/main i386 Packages                     
Atteint http://archive.ubuntu.com utopic-updates/universe Translation-en                  
Atteint http://archive.ubuntu.com utopic-security/multiverse Sources
Atteint http://archive.ubuntu.com utopic-security/universe i386 Packages
Atteint http://archive.ubuntu.com utopic-security/main i386 Packages
Atteint http://archive.ubuntu.com utopic-security/restricted i386 Packages
Atteint http://archive.ubuntu.com utopic-security/main Translation-en
Atteint http://archive.ubuntu.com utopic-security/multiverse Translation-en
Atteint http://archive.ubuntu.com utopic-security/restricted Translation-en
Atteint http://archive.ubuntu.com utopic-security/universe Translation-en
Atteint http://archive.ubuntu.com utopic-backports/main i386 Packages
Atteint http://archive.ubuntu.com utopic-backports/restricted i386 Packages
Atteint http://archive.ubuntu.com utopic-backports/universe i386 Packages
Atteint http://archive.ubuntu.com utopic-backports/multiverse i386 Packages
Atteint http://archive.ubuntu.com utopic-backports/main Translation-en
Atteint http://archive.ubuntu.com utopic-backports/multiverse Translation-en
Atteint http://archive.ubuntu.com utopic-backports/restricted Translation-en
Atteint http://archive.ubuntu.com utopic-backports/universe Translation-en
Atteint http://archive.ubuntu.com utopic/universe i386 Packages
Atteint http://archive.ubuntu.com utopic/multiverse i386 Packages
Atteint http://archive.ubuntu.com utopic-updates/main i386 Packages
Atteint http://archive.ubuntu.com utopic-updates/universe i386 Packages
Atteint http://archive.ubuntu.com utopic-updates/multiverse i386 Packages
Atteint http://archive.ubuntu.com utopic-security/multiverse i386 Packages
Lecture des listes de paquets... Fait                                                                                                
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic/universe i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-updates/main i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-updates_main_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-updates/restricted i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-updates_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-updates/universe i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-updates_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-security/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-security/restricted i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-backports/restricted i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-backports_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ utopic-backports/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_utopic-backports_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ utopic-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_utopic-security_main_binary-i386_Packages)
W: Duplicate sources.list entry http://extras.ubuntu.com/ubuntu/ utopic/main i386 Packages (/var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_utopic_main_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

Error :

W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ utopic-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_utopic-security_main_binary-i386_Packages)
W: Duplicate sources.list entry http://extras.ubuntu.com/ubuntu/ utopic/main i386 Packages (/var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_utopic_main_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

Aquoi est-ce dû ?

Comment résoudre ?

D'avance merci

#16 Re : -1 »  [Linux Ubuntu 14.10] Mise à jour depuis 14.04 : source.list [Résolu] » Le 16/11/2014, à 22:43

Arnold59
Réponses : 6

Bonsoir,

Concernant la migration de Linux LTS vers une version "Ubuntu normale" , c'est pour avoir la dernière version, l'usage n'étant pas lié à une application serveur.

Depuis des années je fais ça, et Ubuntu se distingue des autres distributions Linux qui propose qu'une seule option.
--> D'ailleurs je mets régulièrement à jour les versions des logiciels installé via les sites officiels ( LibreOffice, Mozilla Firefox, ClamAV,  Python ...) et les installe dans /usr/local

ls -l  /usr/local
Ada_GPS_GNAT-Programming-Studio_2014  etc                  httpd-2.4.7      perl-5.18.1           soundconverter-2.1.3
amsn-0.98.9                           FileZilla_3.9.0.5    httpd-2.4.9      php-5.5.10            ssl
apache2                               Firefox_32.0.3       httrack-3.47.27  pidgin-2.10.9         testdisk-6.14
apr                                   gambas_3.4.2         include          postgresql-9.3.5      Thunderbird_31.2.0
argouml-0.34                          games                info             Python-3.4.2          ufw-0.33
bin                                   gcc-4.8.2            iptables-1.4.21  rkhunter-1.4.0        var
Bluegriffon_1.7.2                     gcc-4.9.1            Java             sane-backends-1.0.23  Vuze_5.2
chkrootkit-0.49                       gnomebaker-0.6.4     lib              sbin                  wine-1.6
clamav-0.98                           gnupg-1.4.13         libexec          scilab-5.5.0          clamav-0.98.4                         gparted-0.17.0       man              scm                  cups-2.0.0                            gsmartcontrol-0.8.7  Netbeans         scmccid_5.0.27_l32r   doc                                   gui-ufw-14.10.1      openssh-6.6p1    Seamonkey_2.29        wireshark-1.12.2
Eclipse-4.4.1                          hplip-3.14.10         openssl-1.0.1j   share                 WordBiz_1.8.7
emesene_2.12.9                        httpd-2.4.10         pcsc             soundconverter-2.0.1

Effectivement si vous pouvez m'aider à rectifier le source.list :

D'avance merci

#17 Re : -1 »  [Linux Ubuntu 14.10] Mise à jour depuis 14.04 : source.list [Résolu] » Le 16/11/2014, à 23:49

Arnold59
Réponses : 6

Merci,

Je m'étais basé sur la doc ubuntu :http://doc.ubuntu-fr.org/depots_trusty

Grâce à toi, j'ai simplifié et  effectué la modification du fichier sources.list :-)

## See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

# deb cdrom:[Ubuntu 14.10 _Utopic Unicorn_ - Release i386 (20141022.1)]/ utopic main restricted

# Dépots Main (libres) et Restricted (non-libres) maintenues par les développeurs d'Ubuntu
deb http://archive.ubuntu.com/ubuntu/ utopic main restricted
deb-src http://archive.ubuntu.com/ubuntu/ utopic main restricted

# Dépots Universe et Multiverse, maintenues par les MOTU
deb http://archive.ubuntu.com/ubuntu/ utopic universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic universe multiverse

# Dépôt pour les mises à jour
deb http://archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic-updates main restricted universe multiverse

# Dépots lié à sécurité
deb http://security.ubuntu.com/ubuntu/ utopic-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ utopic-security main restricted universe multiverse

# backports ou rétro-portage
deb http://archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse

# Dépôt partenaire ou Dépôt commercial
deb http://archive.canonical.com/ubuntu utopic partner
# deb-src http://archive.canonical.com/ubuntu trusty partner

deb http://extras.ubuntu.com/ubuntu utopic main
deb-src http://extras.ubuntu.com/ubuntu utopic main

# deb http://archive.ubuntu.com/ubuntu utopic-proposed main restricted universe multiverse
# deb http://archive.ubuntu.com/ubuntu/ utopic-proposed multiverse main universe restricted

# dépôts PPA (Personal Package Archive)
# GCC 4.9.2
deb http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main
deb-src http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu utopic main

# Autres logiciels 
##Opera Browser (Final release)
deb http://deb.opera.com/opera/ stable non-free
##Google chrome Browser (Final release)
deb https://dl.google.com/linux/chrome/deb/ stable main # Google chrome
## Google earth
deb http://dl.google.com/linux/earth/deb stable main # Google Earth

#18 -1 »  Migration de Ubuntu 14.04 vers 14.10 : Clé USB ne se monte plus ? » Le 11/11/2014, à 10:28

Arnold59
Réponses : 0

Bonjour,

La migration de Linux Ubuntu 14.04 vers la version 14.10 s'est bien déroulé :
- les logiciels fonctionnes, les configurations antivirus, apache, ...

Mais bizarrement le montage de clé USB ne se fait plus ??

Pour information Clé USB Verbatim 2Go

J'ai tenté les commandes suivantes  :
1) Commande lsusb : affiche des informations relatives aux bus USB du système

sudo lsusb
[sudo] password for user: 
Bus 001 Device 002: ID 0xxx:00xx NEC Corp. HighSpeed Hub
Bus 001 Device 003: ID 0xxx:0xxx M-Systems Flash Disk Pioneers Kingston DataTraveler ELITE
Bus 001 Device 001: ID 1xxx:0002 Linux Foundation 2.0 root hub
Bus 005 Device 001: ID 1xxx:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1xxx:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1xxx:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1xx:0001 Linux Foundation 1.1 root hub

La clé USB Verbatim est reconnu  M-Systems Flash Disk Pioneers Kingston DataTraveler ELITE

2) Vérification de /etc/fstab

cat /etc/fstab
Information lié aux partition ext4 et swap ( linux)
pour le graveur/lecteur DVD : /dev/scd0       /media/cdrom0   udf,iso9660 user,noauto,exec,utf8 0       0

aucune information lié au support Clé USB ?

3) sudo blkid

cat /etc/fstab
[b]/dev/sdb1: PTUUID="3de58081" PTTYPE="dos" [/b]

4) Usage de Utilitaire de disque

La clé USB est bien reconnue : VBTM Store 'n' Go Pro (5.06)
Partition /dev/sdb1
Taille 2,1 Go
Pas de type de partition ?

5) fdisk -l

sudo fdisk -l
 Device     Boot Start     End Sectors Size Id Type
/dev/sdb1  *       11 4088830 4088820   2G  6 FAT16

Documentation : http://doc.ubuntu-fr.org/fdisk

6) Vérification  présence répertoire de montage / media et /mnt:
ls -lrt /media

 ls -lrt /media
lrwxrwxrwx  1 root root    6 mai   20  2010 cdrom -> cdrom0
drwxr-xr-x  2 root root 4096 mai   20  2010 cdrom0
drwxr-x---  2 root root 4096 août  16  2012 apt
drwxr-xr-x  2 root root 4096 nov.  10 14:09 disk
drwxr-xr-x  2 root root 4096 nov.  10 14:14 usb
ls -lrt /mnt
total 0

le répertoire mnt ne contient pas de sous-répertoire de montage

7) Tentative de montage Clé USB:
sudo mount -t vfat /dev/sdb1 /media/usb/
mount: special device /dev/sdb1 does not exist

sudo mount /dev/sdb1 /media/usb --> Erreur ?

sudo mount /dev/sdb1 /media/usb
mount: wrong fs type, bad option, bad superblock on /dev/sdb1,
       missing codepage or helper program, or other error

       In some cases useful info is found in syslog - try
       dmesg | tail or so.

Comment résoudre ce problème de montage sous Ubuntu 14.10 ?

D'avance merci

#19 Re : -1 »  Problème montage lecteur-graveur CD/DVD » Le 12/10/2014, à 16:52

Arnold59
Réponses : 11

Bonjour,

Je rencontre un peu le même problème sous Linux Ubuntu 14.04 :
- le lecteur DVD se monte parfois selon le contenu du DVD ??

Pour information :

1) FSTAB :
sudo vi /etc/fstab

/dev/scd0       /media/cdrom0   udf,iso9660 user,noauto,exec,utf8 0       0

2) Montage / Démontage :
Montage : mount /dev/scd0
mount : périphérique bloc /dev/scd0 est protégé en écriture, sera monté en lecture seule

Démontage : umount /dev/scd0
umount : /dev/scd0 n'est pas monté (selon mtab)

3) Utilisation de logiciel de gravure Brasero et K3B

A  quoi serait lié le problème de montage ?

D'avance merci

#20 Re : -1 »  Impossible de monter mon cdrom » Le 12/10/2014, à 14:04

Arnold59
Réponses : 12

Bonjour,

Depuis quelques temps, je n'arrive pas à charger les CD ou DVD depuis le lecteur DVD interne du pe mon protable sous Linux Ubuntu 14.10.

Le fichier fstab est-il bien configuré pour le lecteur DVD ?
sudo gedit /etc/fstab

/dev/scd0       /media/cdrom0   udf,iso9660 user,noauto,exec,utf8 0       0

La commande pour afficher les partitions : sudo fdisk -l
aucun ne correspond au lecteur DVD ?

sudo mount /dev/scd0 /media/cdrom0
mount : le périphérique spécial /dev/scd0 n'existe pas

Certains CD ou DVD se monte /media/nom_utilisateur/nom_support_DVD

Bizarre ??

Comment résoudre ce problème ?

#21 -1 »  Brasero : problème avec DVD réinscriptible (DVD-RW) sous Linux » Le 12/10/2014, à 13:39

Arnold59
Réponses : 2

Bonjour,   

Je possèdes DVD-RW (4,7 GB) que j'ai effacé le contenu avec Brasero version 3.10.0,
et hélas ne sont plus "utilisables" : 

- plus de montage possible ??
- impossible de les "formater"   

De ce fait, j'ai regardé coté documentation : Ubuntu :
http://doc.ubuntu-fr.org/brasero

La dernière version de Brasero est 3.11.4, corrige-t-elle ce bug ?
https://download.gnome.org/sources/brasero/3.11/

Je tente de lancer un autre logiciels de gravure présent sous Linux Ubuntu : K3B  version 2.0.2 : 
Hélas K3B ne détecte pas non plus le DVD-RW et message : 
Please insert a rewritable medium  

Comment résoudre ces problèmes ?

D'avance merci.

#22 -1 »  Identité numérique :Signature élctronique de documents ( odt, pdf ) » Le 03/10/2014, à 11:44

Arnold59
Réponses : 1

Bonjour,

Je souhaite ajouter une identité numérique dans mes documents bureautiques sous Linux Ubuntu 14.04 :

1) Comment créer son IDentité Numérique / identités numériques PKCS#12

Il existe Adobe :
http://help.adobe.com/fr_FR/acrobat/sta … -8000.html

Une alternative OpenSource :
La société Linagora propose LinSign :
http://www.linagora.com/-LinSign-

En existent-ils d'autres compatibles Linux ?

2) Ajout de signature dans mes fichiers :
- Apache OpenOffice 4.1.1 et LibreOffice 4.3.2.2

Sous Writer :
--> Export en PDF
--> Signature éléctronique

Hélas je ne possèdes pas de signature


D'avance merci

#23 -1 »  Linux Ubuntu 14.04 : Imprimante Multifonction Canon ?? » Le 30/09/2014, à 17:42

Arnold59
Réponses : 2

Bonjour,

Je recherche une future imprimante à usage professionnel qui évolue avec Linux :

Est-ce que Canon est une marque qui est compatible Linux ?

J'avais vu Imprimante professionnelle multifonction à jet d'encre
Canon MAXIFY iB4050
http://www.canon.fr/Printers/Inkjet/MAX … ification6

Existe-t-il des pilotes Linux ?

D'avance merci.

#24 Re : -1 »  Ubuntu 14.04 : signatures de dépôt non vérifiées » Le 19/11/2014, à 14:03

Arnold59
Réponses : 3

Bonjour,

Je rencontre le même type de problème sous Linux Ubuntu 14.10 :

Voici le message :

apt-get update
.....

W: Erreur de GPG : http://extras.ubuntu.com utopic Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 16xxxxxxxxxxxxx92
W: Erreur de GPG : http://dl.google.com stable Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY Axxxxxxxxxx1

--> Je ne sais pas comment corrigé pour les liens Ubuntu :  http://extras.ubuntu.com

--> Concernant Google Chrome : j'ai récupéré le paquetage .deb depuis le site https://www.google.com/intl/fr/chrome

D'avance merci